# *********** Building security libraries **********

if [ $1 == "clean" ]
then
    echo "Cleaning File Transfer library"
    rm -rf docs
    make clean

else    
    echo "Cleaning File Transfer library......."
    make clean

    echo "Building File Transfer library for GS & PS"
    make all

fi
